{% extends "app/layout.html" %}

{% block content %}
	<div class="container">
		<div class="row">
			<h3 style="text-align:center">Welcome to the CATALYST Marketplace</h3>
		</div>
		<div class="row centre">
			<div class="col-xs-4 col-sm-4 col-md-4">
				<div class="row">
					<div class="markettile"><a href="{% url 'marketplaces' %}">Day Ahead</a></div>
				</div>
				<div class="row tile-text">
					<a>Are you an Energy Provider, Consumer or Prosumer? Explore today's Day Ahead market!</a>
				</div>
			</div>
			<div class="col-xs-4 col-sm-4 col-md-4">
				<div class="row centre">
					<div class="markettile"><a href="#">Intra Day</a></div>
				</div>
				<div class="row tile-text">
					<a>Are you an Energy Provider, Consumer or Prosumer? Explore today's Intra Day market</a>
				</div>
			</div>
			<div class="col-xs-4 col-sm-4 col-md-4">
				<div class="row centre">
					<div class="markettile"><a href="#">Real Time</a></div>
				</div>
				<div class="row tile-text">
					<a>Are you an Energy Provider, Consumer or Prosumer? Explore today's Real Time market</a>
				</div>
			</div>
		</div>
		<div class="row centre">
			<div class="col-xs-4 col-sm-4 col-md-4">
				<div class="row">
					<div class="markettile"><a href="#">Balancing</a></div>
				</div>
				<div class="row tile-text">
					<a>Are you a DSO? Explore today's Balancing market!</a>
				</div>
			</div>
			<div class="col-xs-4 col-sm-4 col-md-4">
				<div class="row centre">
					<div class="markettile"><a href="#">Smart Grid</a></div>
				</div>
				<div class="row tile-text">
					<a>Curious about the current status in the smart grid? Access fresh energy consumption and generation information now!</a>
				</div>
			</div>
			<div class="col-xs-4 col-sm-4 col-md-4">
				<div class="row centre">
					<div class="markettile"><a href="#">Participate Now</a></div>
				</div>
				<div class="row tile-text">
					<a>Already a member? Post immediately your energy bid or offer!</a>
				</div>
			</div>
		</div>
	</div>

{% endblock %}
